Bug 682160 - Some names on gnome shell desktop are not translated on F15
Some names on gnome shell desktop are not translated on F15
Status: CLOSED CANTFIX
Product: Fedora Localization
Classification: Fedora
Component: Chinese Traditional [zh_TW] (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caius Chance
Caius Chance
: Translation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 05:35 EST by He Rui
Modified: 2014-05-08 12:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 12:19:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Gnome shell displayings (740.65 KB, image/png)
2011-03-04 05:35 EST, He Rui
no flags Details

  None (edit)
Description He Rui 2011-03-04 05:35:57 EST
Created attachment 482265 [details]
Gnome shell displayings

Description of problem:
On F15 Fresh install system, change language to zh_HK in my account, relogin, there are still some untranslated parts displayed(see attached)

Version-Release number of selected component (if applicable):
F15 alpha

How reproducible:
100%

Steps to Reproduce:
1.on f15 installed gnome shell, open my account and change language to zh_HK 
2.logout and login again
  
Actual results:
see attachment

Expected results:
all items should be translated to traditional Chinese
Comment 1 Piotr Drąg 2012-09-06 18:44:23 EDT
Fedora 15 is no longer supported. You should check if it still happens in Fedora 18.

Note You need to log in before you can comment on or make changes to this bug.